summaryrefslogtreecommitdiff
path: root/update.sh
diff options
context:
space:
mode:
Diffstat (limited to 'update.sh')
-rwxr-xr-xupdate.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/update.sh b/update.sh
index 9b70b085..ae333108 100755
--- a/update.sh
+++ b/update.sh
@@ -13,7 +13,7 @@ error() {
}
echo 'Updating poezio'
-git pull origin master || error poezio
+git pull origin slix || error poezio
make
if [ $? -ne 0 ]